# Element


## Values

| Name               | Value              |
| ------------------ | ------------------ |
| `ElementThumb`     | thumb              |
| `ElementArt`       | art                |
| `ElementClearLogo` | clearLogo          |
| `ElementBanner`    | banner             |
| `ElementPoster`    | poster             |
| `ElementTheme`     | theme              |